:root {
  --_3b85dd84_t2ab3: hsl(359 18% 9%);
  --_ced03212_t2ab3: hsl(359 18% 15%);
  --_d228f2c6_t2ab3: hsl(359 18% 24%);
  --_5006a645_t2ab3: hsl(359 81% 62%);
  --_bf26e32a_t2ab3: hsl(72 71% 52%);
  --_54eb4796_t2ab3: hsl(145 65% 66%);
  --_274c146b_t2ab3: hsl(359 12% 92%);
  --_d4d8c9eb_t2ab3: hsl(359 10% 62%);

  --_30ae486e_t2ab3: hsl(359 8% 97%);
  --_112bf384_t2ab3: hsl(359 8% 97%);
  --_4855888b_t2ab3: hsl(359 8% 97%);

  --_8eb7519d_t2ab3: hsl(359 20% 88%);

  --_8cd1428b_t2ab3: 'Sora', Georgia, serif;
  --_66367b56_t2ab3: 'Manrope', system-ui, sans-serif;

  --_113cd97f_t2ab3: 0px;
  --_763e1bd7_t2ab3: 8px;
  --_14cf5224_t2ab3: 16px;
  --_801f74a3_t2ab3: 24px;
  --_b0b583cf_t2ab3: 32px;

  --_73d76b8f_t2ab3: 6px;
  --_208fa216_t2ab3: 8px;
  --_0bf9f971_t2ab3: 15px;
  --_f2462249_t2ab3: 20px;
  --_6f2e9c05_t2ab3: 27px;
  --_c510e655_t2ab3: 53px;

  --_9151c2eb_t2ab3: 0 1px 3px rgba(0,0,0,0.06);
  --_3985b95f_t2ab3: 0 6px 18px rgba(0,0,0,0.072);
  --_ff47a348_t2ab3: 0 15px 42px rgba(0,0,0,0.09);

  --_63f3ca13_t2ab3: 1205px;
}

nav ul,
nav ol,
._c681c6ba_t2ab3 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._81bd9ece_t2ab3 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._c681c6ba_t2ab3 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._8c9f0140_t2ab3 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._f5fe1b52_t2ab3._f5fe1b52_t2ab3,
body ._6e1baace_t2ab3._6e1baace_t2ab3,
body ._bba4f599_t2ab3._bba4f599_t2ab3,
body ._767806ca_t2ab3._767806ca_t2ab3,
body ._3cb12862_t2ab3._3cb12862_t2ab3,
body ._fd420938_t2ab3._fd420938_t2ab3,
body ._4897d355_t2ab3._4897d355_t2ab3,
body ._017bcab5_t2ab3._017bcab5_t2ab3,
body ._5a45e361_t2ab3._5a45e361_t2ab3,
body ._4e179a64_t2ab3._4e179a64_t2ab3,
body ._8de84ee5_t2ab3._8de84ee5_t2ab3,
body ._d1745a65_t2ab3._d1745a65_t2ab3,
body ._24aa8090_t2ab3._24aa8090_t2ab3,
body ._08e2df26_t2ab3._08e2df26_t2ab3,
body ._810de415_t2ab3._810de415_t2ab3,
body ._491dc9e0_t2ab3._491dc9e0_t2ab3,
body ._166e9874_t2ab3._166e9874_t2ab3,
body ._1cf7000f_t2ab3._1cf7000f_t2ab3,
body ._e5b21fcf_t2ab3._e5b21fcf_t2ab3,
body ._c9b68080_t2ab3._c9b68080_t2ab3,
body ._c281dd81_t2ab3._c281dd81_t2ab3,
body ._fad35b83_t2ab3._fad35b83_t2ab3 {
  overflow-x: clip;
  overflow-clip-margin: var(--_208fa216_t2ab3);
}

body ._cd78f8c4_t2ab3._cd78f8c4_t2ab3 > span,
body ._3a90c12b_t2ab3._3a90c12b_t2ab3 > span,
body ._7edc59a9_t2ab3._7edc59a9_t2ab3 > ._c60a8fef_t2ab3 {
  left: 0;
  right: auto;
  transform: none;
}
